using Hotline.Share.Enums.CallCenter;
using Hotline.Share.Requests;

namespace Hotline.Share.Dtos.Users
{
    public record UserPagedDto(string? OrgCode, string? Role,string? Name,string?OrgName,string? PhoneNo) : PagedKeywordRequest;

    public record RestPagedDto(string? KeyWords,DateTime? BeginTime,DateTime? EndTime, ETelRestApplyStatus? Status,string? Reason): PagedRequest;
}
